# Patient Chart Online

# Brief description
This application allows a user to create up to 10 medical files "charts"; which would be used in a healthcare clinic or hospital.
The limit is set at 10 (you can't add more than 10 charts) to avoid healthcare worker overload, but can be changed within the code.
If not signed in, you cannot view any data other than billing reference number.
If you sign in, you can view, create, amend, and delete various patient's medical data.
You can view associated patient files from File button.
Provider portal, is for a demo of how health record coding, billing, and supplies can be combined in a single software application.
The point is to add information once, which can then be viewable to the entire healthcare team - rather than making multiple notes in different formats like fax, personal doctor email, which can be unreliable and is time consuming. An additional feature that could be added is to allow certain data viewing & transfer permissions to work with laws/company policy. Other features that can be added are data aggregation from multiple patients with the same ICD code (morbidity) and their progress to find the best plan of care (treatments). 

# Link to live site
https://patientchartonline.azurewebsites.net
